[lkml]   [2001]   [Mar]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.4.3 aic7xxx wont compile
    >Just tried to build 2.4.3, got:

    Grumble. Grumble. Grumble.

    We've been through this before. The 6.1.8 version of the
    driver has a fixed Makefile, doesn't even attempt to assemble
    the firmware unless you config your kernel to turn it on, and has
    been out for over a month now.

    I guess it will have to wait until 2.4.4. I'll post updated
    patches for 2.4.3 later today, but the ones for 2.4.3-pre6 should
    apply fine.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:21    [W:0.029 / U:0.108 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site